ppp (2.4.7-1+1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/load_ppp_generic_if_needed: load ppp_generic kernel
      module if needed.
    - debian/patches/ppp-2.4.6-eaptls-mppe-0.997.patch: EAP-TLS/MPPE support
      patch from Jan Just Keijser.
    - debian/control: add libssl-dev to Build-Depends for the EAP-TLS patch.
    - debian/ppp.preinst: deal with the change in LSB headers start runlevels
      of pppd-dns due to dropping our changes (which are no longer necessary
      since resolvconf is installed in most systems and has been for a while);
      this should probably be kept until the next LTS.

Date: Thu, 07 Jan 2016 13:27:59 +0100
Changed-By: Łukasz 'sil2100' Zemczak <lukasz.zemc...@canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/ppp/2.4.7-1+1ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 07 Jan 2016 13:27:59 +0100
Source: ppp
Binary: ppp ppp-udeb ppp-dev
Architecture: source
Version: 2.4.7-1+1ubuntu1
Distribution: xenial
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Łukasz 'sil2100' Zemczak <lukasz.zemc...@canonical.com>
Description:
 ppp        - Point-to-Point Protocol (PPP) - daemon
 ppp-dev    - Point-to-Point Protocol (PPP) - development files
 ppp-udeb   - Point-to-Point Protocol (PPP) - package for Debian Installer 
(udeb)
Changes:
 ppp (2.4.7-1+1ubuntu1) xenial; urgency=low
 .
   * Merge from Debian unstable.  Remaining changes:
     - debian/patches/load_ppp_generic_if_needed: load ppp_generic kernel
       module if needed.
     - debian/patches/ppp-2.4.6-eaptls-mppe-0.997.patch: EAP-TLS/MPPE support
       patch from Jan Just Keijser.
     - debian/control: add libssl-dev to Build-Depends for the EAP-TLS patch.
     - debian/ppp.preinst: deal with the change in LSB headers start runlevels
       of pppd-dns due to dropping our changes (which are no longer necessary
       since resolvconf is installed in most systems and has been for a while);
       this should probably be kept until the next LTS.
Checksums-Sha1:
 3aa813f94583b3b3253a4d1e808aa6e807eb7aad 1767 ppp_2.4.7-1+1ubuntu1.dsc
 808b023172ea7189bc0d49935bf37a5382a1fe13 688117 ppp_2.4.7.orig.tar.gz
 e3787fbce44cd738baf94ca332814f69d5ccd2e7 111896 
ppp_2.4.7-1+1ubuntu1.debian.tar.xz
Checksums-Sha256:
 f8e77f5ae3d495a0fe700719d350549c0bc46f28d9bccf9ecc1625aaa52cb840 1767 
ppp_2.4.7-1+1ubuntu1.dsc
 02e0a3dd3e4799e33103f70ec7df75348c8540966ee7c948e4ed8a42bbccfb30 688117 
ppp_2.4.7.orig.tar.gz
 63bf935a63ed3599254ff19a750f9b85e35e45483d4b1cd0052a34a96c344327 111896 
ppp_2.4.7-1+1ubuntu1.debian.tar.xz
Files:
 ae0bfeb4886bc96ad96c2c9461fc2491 1767 admin optional ppp_2.4.7-1+1ubuntu1.dsc
 78818f40e6d33a1d1de68a1551f6595a 688117 admin optional ppp_2.4.7.orig.tar.gz
 16062b8fd9c54ccee13a58b407906cf3 111896 admin optional 
ppp_2.4.7-1+1ubuntu1.debian.tar.xz
Original-Maintainer: Chris Boot <deb...@bootc.net>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBAgAGBQJWk+G7AAoJEAIZyhnQNDMMO9wH/jQZRVANB+yqRgDsko1LcU/x
JAtK4QqAPJ3CdPGO3grF3CGhFz8ZaxzgXkHBfihcUDPqwa4ao82iK3Era0AjHe28
DrJ0QrbmLCSS05xvwHpkHtUFo5oCrulcpDf0I9g2tZs9xXoHEZasNUvtoL/Wxboo
xD+xlg3B06S6wL4foS4PaktN2ZDOxMvYLHnHhcnVG77diBBwAXT3j7tghD3E3PPw
jfZ+RULkTjkWofk5eevZla4DT1ibmZQznjOaPKQuvXWPUtfnnJLFqbGW4FhCE3ta
y1nA9NqeJyN9DnWSLYxmFa7bh5I5IpGZbuLV1LRlPr1gnkbnZeHilfPOHiFk3cI=
=+sHL
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to